/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

/* slideshow */
.slideshow { position:relative; }
.slideshow ul.gallery li { height:690px; width:100%; border:none; }
.slideshow ul.gallery img { opacity:0; display:none; }
.slideshow .slideshowPrev, 
.slideshow .slideshowNext { top:40%; }
.slideshowBorder { position:absolute; bottom:0; left:0; right:0; background:url(/~images/template/slideshow-border.png) bottom center no-repeat; background-size:100% auto; height:120px; z-index:666; }
.posRel { position:relative; }
.slideshowBadges { position:absolute; bottom:20px; left:0; z-index:998; }
.slideshow .caption { top:10px; bottom:initial; font-size:90%; }
.slideshow .caption span:before { width:16px; height:12px; margin-right:5px; content:''; background:url(/~images/template/ico_camera.png); display:inline-block; }

/* boxes */
.pageIntro { margin:40px auto; }
.homeL { width:45%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.homeL .galleryThumbs ul.gallery { overflow:hidden; }
.homeL .galleryThumbs ul.gallery li { display:block; width:100%; float:none; padding:0; position:relative; border:none; }
.homeL .galleryThumbs ul.gallery li a:hover { opacity:1; }
.homeR { width:55%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.row .pageContent .homeR .article { padding:50px; margin:0; border:none; box-shadow:none; }
.homeR .descBlock h2.maintitle, 
.homeR .descBlock .description { width:100%; padding:0; }
.homeR .descBlock .btn { min-width:200px; }
.homeR .descBlock ul.gallery { display:none; }
.homeL, .homeR,
.homeL .galleryFull ul.gallery,
.homeL .galleryFull ul.gallery li { height:290px; }
.homeL .galleryFull .caption { position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); padding:20px 30px; color:#fff; }

/* reviews */
.homeReviews { background:#f7f7f7; position:relative; box-shadow:0 1px 5px rgba(0,0,0,0.2); padding:50px; }
.homeReviews .imgRight { float:right; margin-top:10px; }
.homeReviews .slide { width:calc(100% - 330px); display:inline-block; height:60px; overflow:hidden; }
.row .pageContent .homeReviews .article { padding:0; margin:0; border:none; width:100%; background:none; box-shadow:none; }
.homeReviews .article h2.maintitle { font-style:italic; font-weight:400; font-size:150%; }
.homeReviews .article h4.subtitle { font-style:italic; font-weight:400; }
.homeReviews .article .description { display:none; }
.homeReviews .revBtn { position:absolute; top:0; left:0; bottom:0; right:0; opacity:0; z-index:999; }

@media only screen and (max-width: 960px) {
.slideshowPrev, .slideshowNext { display:none; }
.slideshow ul.gallery li { height:200px; width:100%;}
.slideshowBadges { display:none; }

.pageIntro { margin:0 auto 1.5em; }
.homeL, .homeR { width:100%; display:block; height:auto; margin-bottom:0; }
.homeR { margin-bottom:1.5em; }
.homeL .galleryFull ul.gallery,
.homeL .galleryFull ul.gallery li { height:200px; }
.homeL, .homeL .galleryThumbs ul.gallery, .homeL .galleryThumbs ul.gallery li { height:auto; }
.row .pageContent .homeR .article { padding:1.5em; }

.homeReviews { padding:2.5em 1.5em; text-align:center; }
.homeReviews .imgRight { max-width:75%; margin:auto; float:none; margin-bottom:1em; }
.homeReviews .slide { height:auto; overflow:initial; width:100%; display:block; }
.articles-reviews ul.gallery { margin-bottom:0.5em; }
.homeReviews .article h2.maintitle { font-size:130%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

.webrooms-datepicker { display:block; }
.mobile .datepicker-label:before,
.mobile .datepicker-label { display:none; }
.mobile .datepicker-input, 
.mobile .datepicker-button { display:block; width:100%; margin:0; line-height:100%; }
.mobile .datepicker-input { text-indent:30px; background:url(/~css/images/icon_calendar128red.png) 8px center no-repeat #fff; background-size:16px 16px; position:static; }
.pageIntro .mobile { text-align:left; margin-bottom:1.5em; background:#1f4284; color:#ffd900; font-size:90%; }
.pageIntro .mobile a { color:#fff; text-decoration:underline; }
.mobile .bookingBox { display:block; }
.mobile .bookingBox .datepicker-button { width:100%; float:none; padding:5px; margin-top:3px; }

}